.hidden {
  display: none;
}

.Footer__footerBg {
  display: none;
}

.commonStyle__zt3breadCrumbBg {
    background: #61b200;
}

.commonStyle__zt3breadCrumbText {
    color: #ffffff;
}

.BreadCrumbs__breadcrumbsView ul li:last-child {
    color: #fff;
}

.commonStyle__zt3BrandBg {
    background-color: #61b200;
}

#navBarContainer .Header__name {
    max-width: none;
    min-width: 7
rem
;
    flex: 1;
    color: #61b200;
}


element.style {
}
<style>
